.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.hc{height:1098.736126px;}
.hb{height:1098.797582px;}
.ha{height:1099.104938px;}
.h9{height:1099.565972px;}
.h8{height:1099.842577px;}
.hd{height:1100.211420px;}
.h7{height:1100.334362px;}
.h6{height:1100.580247px;}
.h2{height:1100.949059px;}
.h3{height:1101.102752px;}
.he{height:1101.317901px;}
.h1{height:1101.871142px;}
.h0{height:1102.055556px;}
.h4{height:1102.424383px;}
.h5{height:1102.639532px;}
.w1{width:955.877058px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.hc{height:953.280013pt;}
.hb{height:953.333333pt;}
.ha{height:953.600000pt;}
.h9{height:954.000000pt;}
.h8{height:954.239987pt;}
.hd{height:954.560000pt;}
.h7{height:954.666667pt;}
.h6{height:954.880000pt;}
.h2{height:955.199987pt;}
.h3{height:955.333333pt;}
.he{height:955.520000pt;}
.h1{height:956.000000pt;}
.h0{height:956.160000pt;}
.h4{height:956.480000pt;}
.h5{height:956.666667pt;}
.w1{width:829.333333pt;}
.w0{width:829.440000pt;}
.x0{left:0.000000pt;}
}
